Pjtoppm User Manual(0)

NAME
pjtoppm - convert an HP PaintJet file to a PPM image

SYNOPSIS
pjtoppm [paintjet]

DESCRIPTION

This program is part of Netpbm(1)

pjtoppm reads an HP PaintJet file as input and converts it into a PPM image. This was a quick hack to save some trees, and it only handles a small subset of the paintjet commands. In particular, it will only handle enough commands to convert most raster image files.

REFERENCES
HP PaintJet XL Color Graphics Printer User's Guide

SEE ALSO
ppmtopj(1)

AUTHOR
Copyright (C) 1991 by Christos Zoulas.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pjtoppm.html